org.eclipse.ease.ui.completion

## Class CompletionContext.Bracket

- java.lang.Object
- - org.eclipse.ease.ui.completion.CompletionContext.Bracket

Enclosing class:
  CompletionContext

    public static class CompletionContext.Bracket
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Bracket(int start, int end)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Bracket

    public Bracket(int start,
                   int end)